Subject: bug#5853: closed (Re: bug#5853: horizontal scroll bars)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 03 Sep 2014 17:03:03 +0000

Your bug report

#5853: horizontal scroll bars

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
5853: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=5853
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#5853: horizontal scroll bars
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Wed, 03 Sep 2014 13:02:09 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 24.5

Raul Acevedo wrote:

> This is a feature request for Emacs to have horizontal scroll bars.  It's
> 2010 and it's about time.  :)
>
> Seriously, I don't always have access to a 1600x1200 display, and even
> then looking at long log lines is a pain with keyboard scrolling.
>
> I would consider donating to the project or a specific volunteer to get
> this implemented.

Horizontal scroll bars should appear in Emacs 24.5.
The thanks go to Martin Rudalics.

Subject: horizontal scroll bars
From: Raul Acevedo <[email-masked]>
To: <[email-masked]>
Date: Wed, 07 Apr 2010 11:25:14 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

This is a feature request for Emacs to have horizontal scroll bars.  It's
2010 and it's about time.  :)

Seriously, I don't always have access to a 1600x1200 display, and even
then looking at long log lines is a pain with keyboard scrolling.

I would consider donating to the project or a specific volunteer to get
this implemented.

Thanks,

Raul
Emacs user since 1982